@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	border: none;
}

.textmain{
	font: 11px/1.5em Verdana, Arial, Helvetica, sans-serif;
	color: #252525;
	text-align:justify;
}


.inputbox 
{
	border:1px #808080 solid;
	font: 11px/1.5em Verdana, Arial, Helvetica, sans-serif;
	color: #252525;
	height:16px;
}


.tilte{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #252525;
}



#img-about  {

	width: 896px;
	height: 200px;
	margin:auto;
    background: url(../images/img-about.jpg);
	background-repeat: no-repeat;
}

#img-web  {

	width: 896px;
	height: 200px;
	margin:auto;
    background: url(../images/websolutions.jpg);
	background-repeat: no-repeat;
}

#img-advt  {

	width: 896px;
	height: 200px;
	margin:auto;
    background: url(../images/advt.jpg);
	background-repeat: no-repeat;
}

#img-intra  {

	width: 896px;
	height: 200px;
	margin:auto;
    background: url(../images/intra.jpg);
	background-repeat: no-repeat;
}

#img-clientele  {

	width: 896px;
	height: 200px;
	margin:auto;
    background: url(../images/clientele.jpg);
	background-repeat: no-repeat;
}

#img-contact  {

	width: 896px;
	height: 200px;
	margin:auto;
    background: url(../images/contact.jpg);
	background-repeat: no-repeat;
}

#img-enquiry  {

	width: 896px;
	height: 200px;
	margin:auto;
    background: url(../images/enquiry.jpg);
	background-repeat: no-repeat;
}


#img-sitemap  {

	width: 896px;
	height: 200px;
	margin:auto;
    background: url(../images/sitemap.jpg);
	background-repeat: no-repeat;
}

#img-watch  {

	width: 896px;
	height: 200px;
	margin:auto;
    background: url(../images/watch.jpg);
	background-repeat: no-repeat;
}

#top {
	background-image:url(../images/bg-top.jpg);
	background-repeat:repeat-x;
	height: 36px;
	width: 100%;
}

#logo-container {
    width: 896px;
	height: 86px;
	margin:auto;
    background: url(../images/bg-logo.jpg);
	background-repeat: no-repeat;

}


.left_box{
    float: left;
    width: 256px;
	height:86px;
		
}

.right_box{
    float: right;
    width: 640px;
	height:86px;
	text-align:right;
}



.top_nav{ font:10px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#4c4c4c; padding:15px 0 12px 0;}
.top_nav a{color:#4c4c4c; font-size:10px; text-decoration:none}
.top_nav a:hover{ color:#ff0000; font-size:10px; text-decoration:none}



#menubox {
    width: 896px;
	height: 86px;
    margin: auto;
}

.menu a {
	display: block;
	display: inline;
	text-indent:9px;
	padding-top:22px;
	text-decoration: none;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	width: 128px;
	height: 86px;
	float: left;
	background-image:url(../images/hide.jpg);
	background-repeat: no-repeat;
	text-align:left;
	vertical-align:middle;
}


.menu a:hover{
	display: block;
	display: inline;
	text-indent:9px;
	padding-top:22px;
	text-decoration: none;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc;
	width: 128px;
	height: 86px;
	float: left;
	background-image:url(../images/show.jpg);
	background-repeat: no-repeat;
	text-align:left;
	vertical-align:middle;
}


.menutextsmall	{
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #aaaaaa;
	margin-left:9px;
	}
	
#xtra {
    width: 896px;
	height: 10px;
	margin: auto;

}	

#xtra1 {
    width: 896px;
	height: 30px;
	margin: auto;
}

#ani {
    width: 896px;
	height: 10px;
	margin: auto;
}

#xtraline {
    width: 896px;
	height: 10px;
    margin: auto;
	background: url(../images/xtra-line.jpg);
	background-repeat:repeat-x;
	}



#profilebox {
    width: 896px;
	height: 120px;
	margin: auto;
}	

#profilebox h2 {
text-align: left;
font-weight:bold;
font-family: Tahoma;
font-size: 13px;
color:#585858;
}

/*---------------------------------------------*/
#iwrapper {
    width: 896px; /* 780px is just wide enough to fill and 800px screen */
	height:250px;
    margin: 0 auto; /* It's important to set the margin to auto if you want the layout to center */
    background: #fff;
    text-align: left;
}

#column1, #column2, #column3, #column4, h2 {
    padding: 1px;  /* This sets a 10px padding on all of our content boxes */
	text-align: left;
	font-family: Tahoma;
	font-size: 13px;
	line-height:15px;
	color:#585858;
}

#section1 {
    float: left; /* Sets this section to the left */
    background: #fff;
    width: 432px;
}

    #column1 {
        float: left; /* Sets this column to the left inside its section */
        background: #ffffff;
        width: 200px;
    }

    #column2 {
        float: right; /* Sets this column to the right inside its section*/
        background: #ffffff;
        width: 200px;
    }

#section2 {
    float: right; /*Sets this sectionto the right */
    background: #fff;
    width: 432px;
}

    #column3 {
        float: left; /* Sets this column to the left inside its section */
        background: #ffffff;
        width: 200px;
    }

    #column4 {
        float: right; /* Sets this column to the right inside its section*/
        background: #ffffff;
        width: 200px;
    }

 /*--------------------------------------------*/

img.floatLeft { 
    float: left; 
}

#footerbox-container {
	background-image:url(../images/footerbg.jpg);
	background-repeat:repeat-x;
	height: 231px;
	width: 100%;
}


#fourbox-container {
	width: 896px;
	height:140px;
	margin:auto;
}


#container {
width: 100%;
clear: both;
}

#listing, #info, #type, #description {
float: left;
text-align: center;
margin: 1px;
overflow: hidden;
}

#listing {
width: 25%;
text-align: left;
}

#info {
width: 25%;
text-align: left;
}

#type {
width: 25%;
text-align: left;
}

#description {
width: 24%;
text-align: left;
}


.title {
text-align: left;
font-weight:bold;
font-family: Tahoma;
font-size: 13px;
color:#ffffff;
}

.boxtext1 {	
	font-family: Tahoma;
	font-size: 11px;
	color:#ffffff;
	text-align:justify;
	margin-right:20px;
	}

.inputbox {
	font-family: Tahoma;
	font-size: 10px;
	border: 1px solid #cccccc;
	background-color:#ffffff;
}

.emailtext{	
	font-family: Tahoma;
	font-size: 11px;
	color:#ffffff;
	text-align:justify;
	margin-right:5px;
	}

.boxtext {	
	font-family: Tahoma;
	font-size: 11px;
	color:#333333;
	text-align:justify;
	}
	
.more a {
	text-decoration: none;
	font: 11px Tahoma;
	color: #ffffff;
}


.more a:hover{
	text-decoration: underline;
	font: 11px Tahoma;
	color: #ffffff;
}




#bottombox {
    width: 896px;
	margin:auto;
}


.bottomleft_box{
    float: left;
    width: 596px;
}

.bottomright_box{
    float: right;
    width: 300px;
	text-align:right;
}



#pagewrapper {
    width: 896px;
    margin: auto;
	
}

.pageleft_box{
    float: left;
    width: 225px;
	margin-top:-20px;
}

.pageright_box{
    float: right;
    width: 650px;

}

.footer{ font:10px Tahoma; color:#ffffff; padding:0px 0 0px 0;}
.footer a{color:#ffffff; font-size:10px; text-decoration:none}
.footer a:hover{ color:#ffffff; font-size:10px; text-decoration:underline}


.sublink{ font:11px Tahoma; color:#252525; padding:0px 0 0px 0;}
.sublink a{color:#252525; font-size:11px; text-decoration:none}
.sublink a:hover{ color:#ff0000; font-size:11px; text-decoration:underline}

	